{
  "verseBefore": "đaji e vlơk: \" Gô heq khienq koot dơơp vaq ku 'ngưưng manih tamooi,\" kangưưr mot Kơy Plêêk đơu kơy tuuôq gơmưh, Plêêk kahniq varơuq riilh ka adro kaxêêt di khienq kaluh varơuq leh jêêk vlôh e.",
  "verseAfter": "đaji e vlơk: \" Gô heq khienq koot dơơp vaq ku 'ngưưng manih tamooi,\" kangưưr mot Kơy Plêêk đơu kơy tuuôq gơmưh, Plêêk kahniq varơuq riilh ka adro kaxêêt di khienq kaluh varơuq leh e jêêk vlôh e.",
  "tags": [
    "grammar",
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-06-07T02:28:44.383Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
